[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_defcore

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_defcore-img_f5af22d5-5d0b-4e45-9c82-fcf1db8c1992$
swift_operator_role = Member

